LambdaTest Community

Find answers, support, and inspiration from other users

Questions
LambdaTest Community
Answered

What is the compatible Selenium version for Firefox 57.0.4?

Please someone tell me about the compatible Selenium version for Firefox 57.0.4.

Up Vote Down Vote 0 Votes
Posted 2 months ago

Answers


For Firefox 57.0.4.

Latest version of Geckodriver.exe. It should be 21.0 . Download from this link http://total-qa.com/selenium/sel...

There exists a most common but difficult problem though when using selenium i.e. about making sure that the selenium automation testing works fine even for slow loading web pages?

Up Vote Down Vote 0 Votes
Posted 2 months ago